{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d7b3f4d4692489bb4d9c",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 2426.16862546681,
    "width": 1916.3274731733472,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 8",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "71b58bc1d0d00d1000cb",
  "isHidden": true
}